<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>&ltheader&gt</header>
    <nav>&ltnav&gt</nav>
    <main>&ltmain&gt <br>
        <article>&ltarticle&gt</article>
        <article>&ltarticle&gt</article>
    </main>
    <aside>&ltaside&gt</aside>
    <footer>&ltfooter&gt</footer>
    
</body>
</html>